#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-3MrJh8jaQf48afcPeQ1QiB
key:                  arch-web-0.3.1-3MrJh8jaQf48afcPeQ1QiB
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  47310170ca326bbaa236c86b498aede7
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-3MrJh8jaQf48afcPeQ1QiB
depends:
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V base-4.17.2.1
    deriving-aeson-0.2.10-JV8s65SRoy1Ly3pQZOMk6L exceptions-0.10.5
    http-client-0.7.18-6QwSIHfboO91C8nVjSukOr
    http-client-tls-0.3.6.4-4eow0G9QLCD9psqEg4kCCv
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    lens-5.2.3-KMe0UA9rcY2CQDwAzcGcMr mtl-2.2.2
    servant-0.20.2-J9r1tynp5nPCYEe3kyO2jE
    servant-client-0.20-6cKWuiZ3Y38I0Ug2r7zYlg
    servant-client-core-0.20.2-L5cfMacZIbxACvr2SBfswC text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

